<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6c9c7b63ac2aea1b5056b8b13abd3d80">
  <dict>
    <!--2023-02-11 10:03:13.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:03:13.000-->
    <string key="hw_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-02-11 10:03:13.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:03:13.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:03:13.000-->
    <string key="voicemail_carrier">DIGICEL</string>
    <!--2023-02-11 10:03:13.000-->
    <string key="voicemail_number">660</string>
    <!--2023-02-11 10:03:13.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
